.contact_info li p, .contact_info, .flex{display: flex;display: -webkit-flex;}

.contact_wrapper h2{text-align: center;font-size: 28px;margin-bottom: 55px;margin-top: 0;}
.contact_info{justify-content: center;align-items: center;margin-top: -20px;}
.contact_info li p{font-size: 21px;color: #b0b0b0;align-items: center;}
.contact_info li span{display: inline-block;margin-right: 20px;}
.email span{background-image: url("../media/mail_contact.png");width: 50px;height: 33px;}
.phone span{background-image: url("../media/phone_contact.png");width: 35px;height: 35px;}

.contact_wrapper form{box-sizing: border-box;}
.contact_wrapper form label{font-size: 16px;color: #333;font-family: 'ssSB';text-transform: uppercase;display: block;
	margin-bottom: 10px;}
.contact_wrapper form input, .contact_wrapper form textarea{width: 100%;padding: 15px;border-radius: 4px;
	border: 1px solid #e7e7e7;box-sizing: border-box;font-size: 15px;outline: none;}
.contact_wrapper form input:focus, .contact_wrapper form textarea:focus{border: 1px solid #838383}
.contact_wrapper form textarea{height: 200px;resize: none;}	
.contact_wrapper form li{margin-bottom: 40px;}
.flex li{flex-grow: 1}

.g-recaptcha{margin-left: auto;}
.contact_button{padding: 13px 0;text-align: center;font-size: 18px;text-transform: uppercase;color: #fff;margin-left: 30px;
    border-radius: 100px !important;display: block;width: 250px !important;font-family: "ssB";cursor: pointer;
    align-self: center;}
.contact_button:hover{
	box-shadow: 0 3px 15px 0 rgba(0,0,0,.25);
	-webkit-transition: box-shadow .2s ease,border .2s ease;
    transition: box-shadow .2s ease,border .2s ease;}

.contact_map{height: 430px;width: 100%;position: relative;}
.contact_map #addressmap{height: 100%;z-index: 0}

.map_desc{position: absolute;top: 50%;z-index: 1}
.map_desc h2, .map_desc h4, .map_desc a {color: #fff;}
.map_desc h4{font-size: 14px;text-transform: uppercase;margin-bottom: 0;}
.map_desc h2{font-size: 28px;margin: 0;margin-bottom: 20px;}
.map_desc a{font-family: "ssSB";font-size: 15px;text-decoration: underline;text-transform: uppercase;}

.map_desc a{font-family: "ssSB";font-size: 15px;text-decoration: underline;text-transform: uppercase;display: block;}



@media (min-width: 0){
    .contact_info, .flex{flex-direction: column;}
    .contact_info li:first-child{margin-right: 0;margin-bottom: 30px;}
    .contact_wrapper form{padding: 100px 20px;}
    .flex li:first-child{margin-right: 0;}
    .map_desc h2, .map_desc h4, .map_desc a{text-align: center;}
    .map_desc{left: 50%;transform: translate(-50%,-50%);-webkit-transform: translateY(-50%,-50%);width: 90%;}
}
@media (min-width: 640px){
    .contact_info, .flex{flex-direction: column;}
    .contact_info li:first-child{margin-right: 0;margin-bottom: 30px;}
    .contact_wrapper form{padding: 100px 30px;}
    .flex li:first-child{margin-right: 0;}
    .map_desc h2, .map_desc h4, .map_desc a{text-align: center;}
    .map_desc{left: 50%;transform: translate(-50%,-50%);-webkit-transform: translateY(-50%,-50%);width: 90%;}
}
@media (min-width: 1190px){
    .contact_info, .flex{flex-direction: row;}
    .contact_info li:first-child{margin-right: 80px;margin-bottom: 0;}
    .contact_wrapper form{padding: 100px 150px;}
    .flex li:first-child{margin-right: 40px;}
    .map_desc h2, .map_desc h4, .map_desc a{text-align: left;}
    .map_desc{left: auto;transform: translateY(-50%);-webkit-transform: translateY(-50%);width: auto;}
}
